How to Install Xposed Framework on Samsung Galaxy M30s SM-M307FN for Android 9 Pie

How to Install Xposed Framework for Android 9 Pie on Samsung Galaxy M30s SM-M307FN. Download EdXposedInstaller_v2.2.5-release.apk file below are needed to make it work. Your Samsung Galaxy M30s must be Rooted with Magisk, If not Read How to root Samsung Galaxy M30s. This Xposed is only for Android 9 Pie. It is named EDXposed in which you can able to install as a magisk module. And you must install Riru Core before installing since it is based on this Riru core Module. Continue reading